- @deep-foundation/deeplinks
- cyber/backend/channels/__mocks__/BroadcastChannelSenderMock
- mockPostSyncStatus

# Variable mockPostSyncStatus`Const`

mockPostSyncStatus: Mock<any, any, any> = ...

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/channels/__mocks__/BroadcastChannelSenderMock.ts:4

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme